.clearfix {
    clear: both;
    overflow: hidden;
}

body{

	font-family: 'Poppins';

}

h1,h2,h3,h4,h5,h6{

	font-family: 'Sora';

	font-weight: 600 !important;

}

.mobile.toggle-terget {

	    display: none;

	}



.container {

    max-width: 1480px;

	padding: 0 20px;

    width: 100%;

    margin: 0 auto;

}



/* Header */

header.main-header {

    background-color: #f6f5f2;

    position: fixed;

    top: 0;

    z-index: 9;

    width: 100%;

    padding: 35px 0;

    transition: all ease 0.3s;

}

.header-inner .container {

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: space-between;

    max-width: 1840px;

    margin: 0 auto;

}

.header-inner .container #logo a img {

    max-width: 245px;

    width: 100%;

    height: auto;

}

.header-inner .container .main-menu ul {

    display: flex;

    flex-direction: row;

    padding-left: 0;

    gap: 52px;

}

.header-inner .container .main-menu ul li {

    list-style-type: none;

}

.header-inner .container .main-menu ul li a {

    text-decoration: none;

    font-family: 'Poppins';

    font-weight: 500;

    font-size: 16px;

    color: #2b2c30;

    position: relative;

    text-decoration: none;

}

.header-inner .main-menu ul li a::after {

    content: "";

    position: absolute;

    left: 0;

    bottom: -6px;

    width: 100%;

    height: 2px;

    background: #fb9600;

    transform: scaleX(0);

    transform-origin: left;

    transition: transform 0.3s ease;

}

.header-inner .main-menu ul li a:hover::after,

.header-inner .main-menu ul li.current-menu-item a::after {

    transform: scaleX(1);

}

.header-inner .container .main-menu {

    display: flex;

    flex-direction: row;

    gap: 40px;

    align-items: center;

}

.header-inner .container .main-menu a.header-btn {

    font-size: 16px;

    font-family: 'Poppins';

    line-height: 1;

    background-color: #ffffff;

    padding: 18px 28px;

    text-decoration: none;

    height: auto;

    font-weight: 500;

    border-radius: 999px;

    display: flex;

    flex-direction: row;

    gap: 14px;

    transition: all ease-in-out 0.3s;

    overflow: hidden;

}

.header-inner .container .main-menu a.header-btn img {

    width: 14px;

    height: auto;

    transition: all ease-in-out 0.3s;

}

header.main-header.header-scrolled {

    padding: 15px 0;

}

header.main-header.header-scrolled .container .main-menu a.header-btn {

    padding: 13px 28px;

}

header.main-header.header-scrolled .container #logo a img {

    max-width: 130px;

    width: 100%;

    height: auto;

}

.header-inner .container .main-menu a.header-btn:hover {

    background-color: #fb9600;

    color: #fff;

}

.header-inner .container .main-menu a.header-btn:hover img{

    animation: arrowMove .5s ease-in-out;

    filter: invert(1);

}



@keyframes arrowMove{

    0%{

        transform: translateX(0);

        opacity: 1;

    }

    49%{

        transform: translateX(15px);

        opacity: 0;

    }

    50%{

        transform: translateX(-15px);

        opacity: 0;

    }

    100%{

        transform: translateX(0);

        opacity: 1;

    }

}

/* Banner Section */

.site-main {

    padding: 0;

}

section.home_banner {

    position: relative;

    margin: 0;

}

section.home_banner .home_banner_image {

    position: absolute;

    width: 100% !important;

    height: 100% !important;

    object-fit: cover;

}

.home_banner_content {

    position: relative;

    z-index: 2;

    padding: 300px 0 190px;

}

.home_banner_content h1 {

    font-size: 68px;

    max-width: 690px;

    line-height: 1;

}

.home_banner_content p {

    font-family: 'Poppins';

    font-weight: 500;

    color: #2b2c30;

    font-size: 30px;

    line-height: 1;

    margin: 25px 0 32px;

}

.home_banner_content a {

    font-family: 'Poppins';

    font-weight: 500;

    text-decoration: none;

    font-size: 16px;

    background-color: #fb9600;

    color: #fff;

    padding: 15px 45px;

    border-radius: 999px;

	margin: 0;

    transition: all ease-in-out 0.3s;

}

.home_banner_content a:hover{

    background:#e68900;

    transform:translateY(-2px);

    box-shadow:0 8px 20px rgba(251,150,0,.25);

}



.home_banner_content a:active{

    transform:translateY(0);

}



/* Group of fecility */

section.group-of-facility {

    margin: 0;

    padding: 43px 0 52px;

    border-bottom: 1px solid #eeefee;

}

section.group-of-facility ul.facility-list {

    padding: 0;

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: center;

    gap: 100px;

}

section.group-of-facility ul.facility-list {

    padding: 0;

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: center;

    gap: 100px;

}

section.group-of-facility ul.facility-list li {

    list-style-type: none;

    display: flex;

    flex-direction: row;

    align-items: center;

    gap: 30px;

}

section.group-of-facility ul.facility-list li p {

    line-height: 1.3;

    font-size: 16px;

    font-family: 'Poppins';

    font-weight: 400;

}



/* Shop by category */

section.shop-by_category {

    margin: 0;

}

section.shop-by_category h2 {

    font-size: 45px;

    text-align: center;

    color: #2B2C32;

    margin: 60px 0;

}

.product-categories {

    display: flex;

    flex-direction: row;

    align-items: center;

    justify-content: center;

    gap: 28px;

}

.product-categories .category-item {

    background-color: #fff4e3;

    position: relative;

    border-radius: 25px;

    overflow: hidden;

}

.product-categories .category-item h3 {

    font-size: 17px;

    text-decoration: none;

    color: #2b2c30;

    position: absolute;

    top: 35px;

    right: 0;

    left: 0;

    text-align: center;

}

.product-categories .category-item a img {

	transition: all ease-in-out 0.3s;

}

.product-categories .category-item a:hover img {

	transform: scale(1.1);

}



/* Best Seller */

section.bestsellers {

    margin: 0;

    padding: 0 0 105px;

}

section.bestsellers h2 {

    font-size: 45px;

    text-align: center;

    color: #2B2C32;

    margin: 90px 0 70px;

}

.featured-products {

    position: relative;

}

.featured-products button.splide__arrow {

    background-color: transparent !important;

    border: 1px solid #000;

	height: 55px;

	width: 55px;

}

.featured-products button.splide__arrow.splide__arrow--next {

    position: absolute;

    right: -105px;

	background-image: url(../images/right-arrow.svg);

    background-size: 15px 15px;

    background-position: center;

    background-repeat: no-repeat;

}

.featured-products button.splide__arrow.splide__arrow--prev {

    position: absolute;

    left: -105px;

    background-image: url(../images/right-arrow.svg);

    background-size: 15px 15px;

    background-position: center;

    background-repeat: no-repeat;

    transform: rotate(180deg);

}

.featured-products button.splide__arrow svg {

    display: none;

}

.featured-products .product-item {

    border: 1px solid #e5e0d6;

    border-radius: 20px;

    padding: 35px 55px;

}

.featured-products .product-item a {

    text-decoration: none;

    display: flex;

    flex-direction: column;

    align-items: center;

}

.featured-products .product-item a img {

    max-width: 221px !important;

    width: 100% !important;

    height: auto !important;

}

.featured-products .product-item a h3 {

    color: #2b2c30;

    font-size: 16px;

    font-family: 'Poppins';

    font-weight: 500 !important;

}

.featured-products .product-item a span.price bdi {

    font-size: 18px;

    font-weight: 500;

    font-family: 'Poppins';

}

.featured-products .product-item a span.price bdi span {

    font-size: 12px;

}

.featured-products button.splide__arrow:focus {

    outline: none;

}





/* Simple Steps */

section.simple-steps {

    margin: 0;

    background: radial-gradient(circle,rgba(251, 246, 238, 1) 0%, rgba(251, 238, 228, 1) 50%, rgba(249, 242, 237, 1) 100%);

    padding: 112px 0 115px;

}

section.simple-steps .container {

    gap: 50px;
    display: flex !important;
    flex-direction: column !important;
    align-items: center;

}

.simple-steps h2 {

    font-size: 45px;

    text-align: center;

    margin: 0 0 65px;

    color: #213322;

}

ul.simple-steps-list {

    padding: 0;

    display: flex;

    flex-direction: row;

    gap: 50px;

}

ul.simple-steps-list li {

    list-style-type: none;

    position: relative;

}

ul.simple-steps-list li::before {

    position: absolute;

    content: '';

    height: 41px;

    width: 41px;

    top: -10px;

    left: -15px;

    background-color: #fff;

    border-radius: 50%;

}

ul.simple-steps-list img {

    height: 45px !important;

    position: relative;

    z-index: 1;

    margin: 0 0 40px;

}

.separator span.counter {

    line-height: 1;

    font-size: 16px;

    font-family: 'Poppins';

    font-weight: 600;

    color: #213322;

}

.separator {

    position: relative;

    margin: 0 0 30px;

}

.separator::before {

    position: absolute;

    content: '';

    height: 1px;

    width: 290px;

    right: 0;

    top: 50%;

    background-color: #4d5949;

    transform: translateY(-50%);

}

ul.simple-steps-list li h3 {

    font-size: 23px;

    color: #213322;

    margin: 0 0 20px;

}

ul.simple-steps-list li p {

    font-family: 'Poppins';

    font-weight: 400;

    font-size: 15px;

    line-height: 1.4;

    color: #213322;

}

a.primary_button {

    font-family: 'Poppins';

    font-weight: 500;

    text-decoration: none;

    font-size: 16px;

    background-color: #fb9600;

    color: #fff;

    padding: 13px 45px;

    border-radius: 999px;

    display: flex;

    max-width: 223px;

    gap: 25px;

    transition: all ease-in-out 0.5s;

    text-align: center;

}

a.primary_button img {

    width: 14px;

    height: auto;

    filter: invert(1);

}

a.primary_button:hover img{

    animation: arrowMove .5s ease-in-out;

}





/* Best option */

section.best-option {

    margin: 0;

    padding: 111px 0;

}

section.best-option .row {

    display: flex;

    flex-direction: row;

    align-items: center;

    gap: 140px;

}

section.best-option .row .col-left {

    max-width: 505px;

    width: 100%;

}

section.best-option .row h2 {

    font-size: 45px;

    color: #2b2c30;

    line-height: 1.2;

    margin: 0 0 16px;

}

section.best-option .row p {

    font-family: 'Poppins';

    font-weight: 400;

    font-size: 18px;

    color: #2b2c30;

}

section.best-option .row ul {

    display: grid;

    grid-template-columns: 1fr 1fr;

    gap: 60px 80px;

    padding: 60px 0 70px;

}

section.best-option .row ul li {

    list-style-type: none;

    position: relative;

    padding-left: 74px;

    font-size: 20px;

    font-family: 'Sora';

    font-weight: 600;

    line-height: 1.2;

}

section.best-option .row ul li::before {

    position: absolute;

    content: '';

    background-image: url(../images/tick-arrow.svg);

    background-position: center;

    background-repeat: no-repeat;

    background-size: 12px;

    height: 49px;

    width: 49px;

    border: 1px solid #000;

    border-radius: 50%;

    left: 0;

    top: -7px;

}

section.best-option .row a.primary_button {

    padding: 13px 30px;

}

section.best-option .row .col-right img {

    border-radius: 30px;

}



/* Footer */

footer.main-footer {

    display: flex;

    flex-direction: column;

    background-color: #f6f5f2;

    padding: 120px 0 170px;

    gap: 145px;

}

footer.main-footer .row {

    display: flex;

    flex-direction: row;

    justify-content: space-between;

}

footer.main-footer .row h4 {

    font-size: 18px;

    color: #2b2c30;

    margin: 0 0 35px;

}

footer.main-footer .row ul {

    padding-left: 0;

    list-style-type: none;

}

footer.main-footer .row ul li a {

    position: relative;

    display: inline-block;

    font-size: 16px;

    font-family: 'Poppins';

    text-decoration: none;

    color: #2b2c30;

    font-weight: 400;

}



footer.main-footer .row ul li a::after {

    content: "";

    position: absolute;

    left: 0;

    bottom: -3px;

    width: 100%;

    height: 2px;

    background: #fb9600;

    transform: scaleX(0);

    transform-origin: left;

    transition: transform 0.3s ease;

}



footer.main-footer .row ul li a:hover::after,

footer.main-footer .row ul li.current-menu-item a::after {

    transform: scaleX(1);

}

footer.main-footer .row ul {

    grid-template-rows: repeat(4, auto);

    grid-auto-flow: column;

    list-style: none;

    padding-left: 0;

    display: grid;

    gap: 5px 90px;

}

footer.main-footer .row select {

    border: none;

    font-family: 'Poppins';

    font-weight: 400;

    font-size: 16px;

    color: #2b2c30;

    padding: 21px 180px 21px 34px;

    border-radius: 20px;

}

footer.main-footer .row select:focus{outline: none;}

.footer-bottom .container {

    display: flex;

    flex-direction: row;

    justify-content: space-between;

    align-items: center;

}

.copyrights {

    font-size: 16px;

    font-family: 'Poppins';

    font-weight: 400;

    color: #2b2c30;

}

.footer-social {

    display: flex;

    flex-direction: row;

    align-items: center;

    gap: 95px;

}

.footer-social label {

    font-size: 18px;

    font-family: 'Sora';

    font-weight: 500;

    color: #2b2c30;

    margin: 0;

    line-height: 1;

}

.footer-social ul {

    padding: 0;

    list-style-type: none;

    display: flex;

    flex-direction: row;

    gap: 35px;

}

.footer-social ul li a {

    font-size: 15px;

    font-weight: 400;

    font-family: 'Poppins';

    text-decoration: none;

    display: flex;

    flex-direction: row;

    gap: 13px;

}

.footer-social ul li {

    line-height: 1;

}

.footer-social ul li a img {

    width: 13px;

    height: auto;

}

.phone-number a {

    display: flex;

    flex-direction: row;

    gap: 23px;

    font-family: 'Sora';

    font-weight: 600;

    color: #2b2c30;

    font-size: 18px;

    text-decoration: none;

}



.phone-number a img {

    height: 30px;

    width: auto;

}

footer.main-footer .row select:focus {

	outline: none;

}


/* Single product page */

/* Header */
.single-product header.main-header {
    background-color: #fff;
    border-bottom: 1px solid #00000024;
    padding: 20px 0;
}
.single-product  .header-inner .container .main-menu a.header-btn {
    background-color: #f9e5c7;
}
.single-product  .header-inner .container .main-menu a.header-btn:hover {
    background-color: #fb9600;
}
.single-product .product.type-product .container {
    display: flex;
    flex-direction: row;
}



/* product Section */
.single-product .product.type-product {
    margin: 160px auto 0;
    max-width: 1800px;
    width: 100%;
}
.single-product .product.type-product .woocommerce-product-gallery {
    max-width: 903px;
    width: 100%;
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
}
.single-product .product.type-product .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs {
    display: flex;
    flex-direction: column;
    padding: 0;
}
.single-product .product.type-product .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs li img {
    max-width: 140px !important;
    height: auto;
}
.single-product .product.type-product .woocommerce-product-gallery ol.flex-control-nav.flex-control-thumbs li {
    width: 100%;
    border: 1px solid #0000003b;
    padding: 10px;
    border-radius: 10px;
}
.woocommerce-product-gallery .woocommerce-product-gallery__image a {display: flex;align-items: center;justify-content: center;}


a.reset_variations {
    text-decoration: none;
    font-size: 15px;
    background-color: #fb9600;
    color: #fff;
    padding: 3px 10px 5px;
    line-height: 1;
    margin: 0;
    border-radius: 999px;
}

.variations {
    width: 100%;
    border: 0 !important;
    border-collapse: collapse;
}

.variations tbody,
.variations tr {
    display: block;
}
.variations tbody tr {
    margin-bottom: 25px !important;
}

.variations td,
.variations th {
    display: block;
    width: 100%;
    border: 0 !important;
    padding: 0;
}

.variations th.label {
    margin: 0 0 4px;
    font-size: 18px;
    font-weight: 600;
    text-align: left;
}

.variations th.label label {
    display: block;
}

.variations td.value {
    margin-bottom: 24px;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_brand-color"] .cfvsw-swatches-option {
    border-radius: 50% !important;
    border-color: #d1cfc8;
    height: 31px;
    width: 31px;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_internal-storage"] {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_internal-storage"] .cfvsw-swatches-option {
    font-size: 15px;
    font-family: 'Poppins';
    font-weight: 600;
    border-radius: 8px !important;
    border-color: #e4e0d5;
    padding: 15px 35px;
    min-width: 125px !important;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_condition-selection"] {
    display: grid !important;
    grid-template-columns: 1fr 1fr 1fr 1fr !important;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_condition-selection"] .cfvsw-swatches-option {
    font-size: 15px;
    font-weight: 500;
    font-family: 'Poppins';
    padding: 12px 23px 12px;
    border-radius: 8px;
    border-color: #e6e2d7;
    display: flex;
    flex-direction: column;
    gap: 10px;
    align-items: center;
    justify-self: center;
    min-width: 125px !important;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_condition-selection"] .cfvsw-swatches-option .cfvsw-swatch-inner {
    width: 18px;
    height: 18px;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_condition-selection"] .cfvsw-swatches-option::after {
    content: attr(data-title);
    white-space: nowrap;
    font-size: 14px;
    color: #333;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_condition-selection"] .cfvsw-swatches-option.cfvsw-selected-swatch {
    background-color: #fcf5eb !important;
    border-color: #f0dfc6 !important;
}
.variations td.value .cfvsw-swatches-container.cfvsw-product-container[swatches-attr="attribute_internal-storage"] .cfvsw-swatches-option.cfvsw-selected-swatch {
    background-color: #fcf5eb !important;
    border-color: #f0dfc6 !important;
}
.variations th.label label {
    font-size: 16px !important;
    font-family: 'Poppins';
    font-weight: 400;
}

.variations td.value .variable-items-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.variations td.value .variable-item {
    min-width: 90px;
    min-height: 46px;
    border: 1px solid #ddd;
    border-radius: 8px;
    background: #fff;
    transition: .3s;
}

.variations td.value .variable-item.selected {
    border-color: #d6b27c;
    background: #faf2e7;
}

.variations td.value .variable-item-color {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    min-width: unset;
    min-height: unset;
}
h1.product_title.entry-title {
    font-size: 35px !important;
    color: #2b2c30;
    font-family: 'Sora';
    font-weight: 600;
}
.woocommerce-product-rating .star-rating {
    color: #fb9600;
    font-size: 15px;
    margin-bottom: 5px;
}
.woocommerce-product-rating {
    margin-bottom: 0 !important;
    display: flex;
    align-items: center;
    gap: 5px;
}
.single-product .summary p.price {
    display: none;
}
a.woocommerce-review-link {
    color: #2b2c30;
    font-size: 17px;
    font-family: 'Poppins';
    text-decoration: none;
}
.product-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 90px;
    margin: 125px 0 35px;
}

.product-nav a {
    font-family: 'Sora';
    font-weight: 600;
    color: #2b2c30;
    text-decoration: none;
    position: relative;
}
.buy-protection {
    margin: 60px 0 0;
}
.buy-protection ul li img {
    height: 35px;
    width: auto;
}
.buy-protection ul {
    padding: 0;
    list-style-type: none;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 30px;
}
.woocommerce-variation-add-to-cart button {
    width: 100%;
    border-radius: 999px;
    background-color: #fb9600 !important;
    font-size: 16px !important;
    font-family: 'Poppins';
    font-weight: 500;
    padding: 13px 0 !important;
}
.woocommerce-variation-add-to-cart button:hover {
    border: none;
    padding: 13px 0 !important;
}
.buy-protection ul li span {
    text-align: center;
    font-family: 'Poppins';
    font-size: 15px;
    color: #2b2c30;
}
.buy-protection ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 23px;
}
.woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image{
    float: left !important;
}
.woocommerce-product-gallery__image a img {
    width: 385px !important;
}
.single-product .product.type-product section.simple-steps a.primary_button {
    display: none;
}



/*  */

table.specifications {
    width: 100%;
    border-collapse: collapse;
    border: none;
    border-top: 1px solid #e8e8e8;
}

table.specifications th,
table.specifications td {
    border: none;
    border-bottom: 1px solid #e8e8e8;
    padding: 30px;
    vertical-align: top;
}
table.specifications th {
    font-family: 'Sora';
    font-weight: 600;
    color: #2b2c30;
    font-size: 20px;
}
ul.spefications_details {
    padding: 0;
    font-size: 16px;
    font-family: 'Poppins';
}
ul.spefications_details strong {
    font-weight: 600;
}


/*  */
section#product-showcase {
    padding-top: 125px;
}
#product-showcase .container {
    flex-direction: column !important;
    border: 1px solid #0000001c;
    border-radius: 30px;
    padding: 0;
    overflow: hidden;
}
#product-showcase .container h2 {
    font-size: 34px;
    font-weight: 600;
    color: #2b2c30;
    line-height: 1;
    margin: 55px 160px;
}
#product-showcase .container img {
    max-width: 100% !important;
}


/*  */
.overview.product-section {
    display: flex;
    flex-direction: row;
    gap: 320px;
    max-width: 1440px;
    margin: 0 auto;
    padding-top: 135px;
}
.overview.product-section h2 {
    font-size: 34px;
    color: #2b2c30;
    white-space: nowrap;
}
.overview.product-section ul.spefications_details {
    list-style-type: none;
    display: flex;
    flex-direction: column;
    gap: 35px;
}
.overview.product-section ul.spefications_details li {
    display: flex;
    flex-direction: column;
    gap: 25px;
    border-bottom: 1px solid #00000029;
    padding-bottom: 55px;
}
.overview.product-section ul.spefications_details li:last-child {
    border-bottom: none;
    padding-bottom: 0;
}
.overview.product-section ul.spefications_details li h6 {
    color: #2b2c30;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 400;
}
.overview.product-section ul.spefications_details li p {
    color: #2b2c30;
    font-family: 'Poppins';
    font-size: 16px;
    font-weight: 500;
}

/*  */
section.product-section.woocommerce-tabs > #reviews {
    display: flex;
    flex-direction: row;
    gap: 490px;
    max-width: 1440px;
    margin: 0 auto;
}
section.product-section.woocommerce-tabs > #reviews h2{
    font-size: 34px;
    color: #2b2c30;
}
.woocommerce-Reviews h2.woocommerce-Reviews-title {
    font-size: 32px;
}
.comment-form-author input {
    border: 1px solid #000;
}
.comment-form-email input {
    border: 1px solid #000;
}
.comment-form-cookies-consent input {
    border: 1px solid #000;
}
.comment-form-cookies-consent input:focus{
    outline: none;
}
.woocommerce-Reviews #comments {
    max-width: 400px;
    width: 100%;
    border: 1px solid #0000003d;
    padding: 10px;
    border-radius: 15px;
    margin: 0 0 20px;
}
.woocommerce-Reviews #comments .woocommerce-Reviews-title {
    font-size: 20px !important;
}
.woocommerce-Reviews #comments ol.commentlist li {
    margin: 0;
    padding: 15px 0 0;
}
.woocommerce-Reviews #comments ol.commentlist li img {
    border-radius: 50%;
}
.woocommerce-Reviews #comments ol.commentlist li .comment-text .star-rating {
    color: #fb9600;
    font-size: 14px;
}
.woocommerce-Reviews #comments ol.commentlist li .comment-text .woocommerce-review__author {
    font-weight: 500;
    font-family: 'Poppins';
    text-transform: capitalize;
    font-size: 18px;
}
.woocommerce-Reviews #comments ol.commentlist li .comment-text p.meta {
    font-size: 15px;
    font-family: 'Poppins';
    text-transform: capitalize;
}
.woocommerce-Reviews #comments ol.commentlist li .comment-text .description {
    font-family: 'Poppins';
    font-size: 18px;
}
.woocommerce-Reviews #review_form_wrapper .comment-reply-title {
    font-size: 22px;
    font-family: 'Sora';
    font-weight: 500;
}
.woocommerce-Reviews #review_form_wrapper form p.comment-notes {
    font-size: 14px;
}
.woocommerce-Reviews #review_form_wrapper form .comment-form-rating p.stars.selected span a, .woocommerce-Reviews #review_form_wrapper form .comment-form-rating p.stars span a {
    color: #fb9600;
    font-size: 18px;
}
.woocommerce-Reviews #review_form_wrapper form p.comment-form-comment textarea {
    max-width: 700px;
    width: 100%;
}
.woocommerce-Reviews #review_form_wrapper form p.comment-form-comment {
    margin-bottom: 0;
}
.woocommerce-Reviews #review_form_wrapper form p.comment-form-author {
    max-width: 335px;
    width: 100%;
    margin-left: 0;
    margin-right: 30px;
}
.woocommerce-Reviews #review_form_wrapper form p.comment-form-author input:focus {
    outline: none;
}
.woocommerce-Reviews #review_form_wrapper form p.comment-form-email {
    max-width: 335px;
    width: 100%;
    margin: 0;
}
.woocommerce-Reviews #review_form_wrapper form p.comment-form-email input:focus {
    outline: none;
}
.comment-form-cookies-consent input[type=checkbox]:checked:after {
    left: 8px !important;
    top: 4px !important;
    transform: rotate(42deg);
}
.woocommerce-Reviews #review_form_wrapper form p.form-submit input {
    border: 1px solid #fb9600;
    background-color: #fb9600;
    padding: 16px 45px;
    line-height: 1;
    border-radius: 999px;
    font-family: 'Poppins';
    font-weight: 400;
}
.woocommerce-Reviews #review_form_wrapper form p.form-submit input:focus {
    outline: none;
}



/* All Product */
.archive main.site-main {
    max-width: 1800px;
    width: 100%;
}
.archive header.woocommerce-products-header {
    margin: 155px 0 30px;
    padding: 0;
    border-bottom: none;
    width: fit-content;
    float: left;
}
.archive header.woocommerce-products-header h1 {
    font-size: 40px;
    width: fit-content;
    margin-bottom: 54px;
}
.yith-wcan-filters.no-title.enhanced {
    width: fit-content;
}
.filters-container form {
    display: flex;
    gap: 10px;
    flex-wrap: wrap;
    align-items: center;
}
.filters-container form .filter-tax {
    margin: 0;
    flex: 1;
    min-width: 250px;
    position: relative;
}
.filters-container form .filter-tax h4.filter-title {
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translateY(-50%);
    margin: 0;
    z-index: 2;
    pointer-events: none;
    font-size: 14px;
    font-weight: 400 !important;
    font-family: 'Poppins';
    color: #2b2c30;
}
.filters-container .filter-content {
    position: relative;
}
.filters-container .filter-content select {
    width: 100%;
    height: 56px;
    border: 0;
    border-radius: 14px;
    background: #f5f2eb;
    font-size: 18px;
    font-weight: 500;
    color: #444;
    appearance: none !important;
    -webkit-appearance: none !important;
    cursor: pointer;
    width: 100%;
    height: 56px;
    padding-left: 120px !important;
    border: 0;
    border-radius: 14px;
    appearance: none;
}
.filters-container .filter-content .dropdown-label {
    text-align: right;
    padding-right: 20px;
    font-size: 14px;
    color: #2b2c30;
    font-family: 'Poppins';
    font-weight: 400;
}
.filters-container form button.btn.btn-primary {
    padding: 7px 15px;
    background-color: transparent;
    border: 1px solid #000;
    border-radius: 999px;
    color: #000;
    font-size: 14px;
    font-family: 'Poppins';
    font-weight: 400;
}
.filters-container form button.btn.btn-primary:focus {
    outline: none;
}
.yith-wcan-dropdown {
    background-color: #f1f0eb;
}
.yith-wcan-dropdown.open {
    box-shadow: none !important;
    border: 1px solid #000 !important;
}
.dropdown-wrapper {
    border: 1px solid #D7D7D7 !important;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px !important;
}
.filters-container .filter-content .dropdown-wrapper ul.matching-items.filter-items {
    scrollbar-color: #0000006b #fff;
    scrollbar-width: thin;
}
.archive p.woocommerce-result-count {
    display: none;
}
.archive form.woocommerce-ordering select {
    font-size: 14px;
    border: none;
    color: #2b2c30;
    background-color: #f1f0eb;
    border-radius: 9px;
}
.archive form.woocommerce-ordering select:focus {
    outline: none;
}
.archive form.woocommerce-ordering {
    margin: 235px 0 0 !important;
}
.filters-container .filter-content .dropdown-wrapper .search-field-container input {
    border: 1px solid #000;
    font-size: 14px;
    padding: 10px 10px;
}
.filters-container .filter-content .dropdown-wrapper ul.matching-items.filter-items li a {
    font-size: 14px;
    color: #2b2c30;
    font-family: 'Poppins';
    font-weight: 400;
}
.filters-container .filter-content .dropdown-wrapper ul.matching-items.filter-items li  input[type="checkbox"] {
    height: 20px;
    width: 20px;
    border: 1px solid #2b2c30;
}
.filters-container .filter-content .dropdown-wrapper ul.matching-items.filter-items li input[type="checkbox"]:after {
    border-width: 2px;
    transform: rotate(38deg);
    top: 1px;
}
.filters-container .filter-content .dropdown-wrapper ul.matching-items.filter-items li label {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 10px;
}
.archive ul.products li {
    border: 1px solid #e5e0d6;
    border-radius: 20px;
    overflow: hidden;
    padding: 40px 40px 36px !important;
}
.archive ul.products li a h2.woocommerce-loop-product__title {
    font-size: 16px;
    font-family: 'Poppins';
    font-weight: 500;
    color: #2b2c30;
    margin: 30px 0 15px;
}
.archive ul.products li a  .star-rating {
    margin: 0 0 15px;
}
.archive ul.products li a span.price {
    margin: 0 0 25px;
}
.archive .variations td.value {
    margin-bottom: 0;
}
.archive table.cfvsw-shop-variations.variations.cfvsw-variation-disable-logic tr {
    margin: 0 !important;
}
.archive ul.products li a.button {
    font-size: 16px;
    text-align: center;
    font-family: 'Poppins';
    font-weight: 500;
    color: #2b2c30;
    background-color: #f5f4ef;
    width: 100%;
    border-radius: 28px;
    padding: 15px 20px;
}
.archive ul.products li a span.price span.woocommerce-Price-amount.amount bdi {
    font-size: 18px;
    font-weight: 500;
    font-family: 'Poppins';
    color: #2b2c30;
}
.archive ul.products li a span.price span.woocommerce-Price-amount.amount bdi span.woocommerce-Price-currencySymbol {
    font-size: 12px;
}








.archive table.cfvsw-shop-variations.variations.cfvsw-variation-disable-logic {
    display: none;
}















/* Footer */

div#footer-logo a img {

    max-width: 175px;

    width: 100%;

}